@font-face {
    font-family: "Montserrat";
    src: url("fonts/montserrat-regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: "Montserrat";
    src: url("fonts/montserrat-medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: "Montserrat";
    src: url("fonts/montserrat-semibold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: "Montserrat";
    src: url("fonts/montserrat-bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

.wpcf7-list-item { margin: 0}

* { -webkit-transition: all .35s ease-out;
    -moz-transition: all .35s ease-out;
    -o-transition: all .35s ease-out;
    transition: all .35s ease-out;
    }


body {
  font-family: 'Montserrat';
  font-size: 21px;
  line-height: 150%;
  position: relative;
  background-image: url(img/allbg.jpg);
  background-color: #cde5fa;
  background-size: cover;
  background-attachment: fixed;
  color: #00194f;
}

body::before {
  content:"";
  position:absolute;
  top: 120px;
  left:0;
  width:100%;
  height: calc(96% - 120px);
  background-image: linear-gradient(0deg, transparent, rgb(255 255 255 / 75%));
  /* mix-blend-mode: lighten; */
}



section a, section a:hover {border-bottom: 3px solid #E91E63;font-weight: 600;color: #E91E63;text-decoration: none;}


h1 {
  font-size: 5rem;
}


h2 {
  font-size: 180%;
  margin-bottom: 4.25rem;
  text-align: center;
  letter-spacing: -1px;
  font-weight: 600;
  position: relative;
}

h2::before {
  content:"";
  position:absolute;
  left:50%;
  bottom:-2.5rem;
  width:2px;
  height:1.75rem;
  background: #ffffff;
}

h2::after {
  content:"";
  position:absolute;
  left:50%;
  top:-2.5rem;
  width:2px;
  height:1.75rem;
  background: #ffffff;
}

.text-content-main-i h2 {
  font-size: 385%;
  line-height: 110%;
  text-align: left;
  letter-spacing: -3px;
  position:relative;
  margin-left:-.25rem;
  margin-top: 3rem;
  background: -webkit-linear-gradient(-60deg, #313f9e, #00194f);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.text-content-main-i h2::before {
  content:"";
  position:absolute;
  left:0;
  bottom:-1.5rem;
  width:2rem;
  height:2px;
  background: #ffffff;
}

.text-content-main-i h2::after {
 display:none;
}



.img-main-i img {
  margin-top: 0;
}



h3 {
  font-size: 3rem;
}


h5 {
  font-size: 1.5rem;
  font-weight: 500;
  margin-bottom: 0.25rem;
}


.topmenu-inout {
  position: fixed;
  width:60px;
  height:60px;
  top:30px;
  right: 15px;
  background: #004bbe;
  border-radius: 6px;
  cursor: pointer;
  z-index: 99;
  background-image: url(img/menu.svg);
  display: none;
  background-size: contain;
}

.m-close {background-color: #004bbe!important;background-image: url(img/x.svg);}

.menuin li {height:auto;text-align:center;width:100%;display: block;/* max-width: 300px; */}


nav {
  height: 120px;
  width: 100%;
  display: block;
  background-image: linear-gradient(90deg, #172a8b, rgb(0 41 174 / 80%));
  z-index: 333;
}

nav ul {
  display: flex;
  padding-left: 240px;
  padding-right: 90px;
  justify-content: flex-end;
}

nav ul li {
  list-style: none;
  justify-items: center;
  align-items: center;
  display: flex;
  height: 120px;
}

nav ul li a, nav ul li a:hover {
  padding: 1rem 1.5rem;
  font-size: .9rem;
  line-height: 130%;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #ddedfb;
  text-decoration: none;
  letter-spacing: 2px;
}

nav ul li a:hover { color:#fff; }

.header-logo {
  position: absolute;
  width: 130px;
  height: 120px;
  margin-left: 1rem;
  display: block;
  background-image: url(img/epu-logo-horizontal-white-icon.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 110px;
  outline: none;
}



.menu-hotline {
    display: none;
    background: #458600;
    margin: 1rem auto !important;
    border-radius: 6px;
    max-width: 300px;
    }


.headline {
  margin-bottom: 2.25rem;
}


.text-content-main-i {padding: 0 0 0 2.25rem;}


section {
  padding: 5rem 0 5rem;
  position: relative;
}


#section-intro {
  padding-top: 2rem;
  padding-bottom: 4rem;
}


.container {max-width: 1240px;padding-left: 2rem;padding-right: 2rem;}

.row {
  width:100%!important;
  margin: 0;
}


ul.services-list {
  column-count: 3;
  width: 100%;
  display: block;
  /* border: 2px solid #0b1241; */
  padding: 4rem 3rem;
  border-radius: 18px;
  background-color: #fff;
  margin-bottom: 4px;
}

ul.services-list li {
  list-style-type:none;
  padding: .25rem 1rem .25rem 2.75rem;
  line-height: 130%;
  margin-bottom: 1.25rem;
  font-size: 1.2rem;
  font-weight: 400;
  position:relative;
  word-break: break-all;
}

ul.services-list li::before {
  content:"";
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius:100%;
  left:0;
  top: 2px;
  border: 2px solid #99a2b9;
  background-image: url(img/arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 12px;
  /* background-color: whitesmoke; */
}


ul.howwework-box {
  column-count: 5;
  display:flex;
  margin: 0;
  padding: 0;
  flex-wrap: wrap;
}

ul.howwework-box li {
    position: relative;
    padding: 220px 0 1rem;
    text-align: center;
    box-sizing: border-box;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex: 1 1 20%;
    text-transform: uppercase;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.7rem;
}

ul.howwework-box li::before {
    content: "";
    position: absolute;
    left: calc(50% - 85px);
    top: 15px;
    margin-bottom: 0.5rem;
    width: 170px;
    background-color: #ffffff;
    border-radius: 9rem 9rem 4rem 9rem;
    border: 0;
    border: 2px solid #99a2b9 !important;
}

ul.howwework-box li::after {
    content: "";
    position: absolute;
    left: calc(50% - 90px);
    top: 15px;
    margin-bottom: 0.5rem;
    width: 60px;
    aspect-ratio: 1 / 1;
    background-color: #539b00;
    border-radius: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 66%;
    background-image: url(img/ok.svg);
}

ul.howwework-box li::before {
  aspect-ratio: 1 / 1;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 88%;
  }

ul.howwework-box li:first-child::before {
  background-image: url(img/icon-profession.svg);
  border-color: #68160c;
  }
ul.howwework-box li:nth-child(2)::before {
  background-image: url(img/icon-trust.svg);
  border-color: #386a01;
  }
ul.howwework-box li:nth-child(3)::before {
  background-image: url(img/icon-delivery.svg);
  border-color: #0589f1;
  }
ul.howwework-box li:nth-child(4)::before {
  background-image: url(img/icon-fullservice.svg);
  border-color: #024ec4;
  }
ul.howwework-box li:nth-child(5)::before {
  background-image: url(img/icon-expenses.svg);
  border-color: #451a83;
  }



.contact-info-box {
  /* border: 2px solid #0b1241; */
  padding: 1rem 3rem 1rem;
  border-radius: 18px;
  position: relative;
  background-color: #fff;
}
.contact-info-box::before {
  content:"";
  position:absolute;
  width:72px;
  height:72px;
  background: #ffffff;
  border-radius: 100%;
  border: 3px solid #aeb5c8;
  left:calc(50% - 36px);
  top: -42px;
  background-image: url(img/operator.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 42px;
}

.contact-info-box::after {
  content:"";
  position:absolute;
  width: 56px;
  height: 56px;
  border-radius: 100%;
  border: 1px solid #a4acc1;
  left: calc(50% - 28px);
  top: -34px;
}


ul.contact-info-list {
  padding:0;
  margin:0;
  display:flex;
  flex-wrap: wrap;
}

ul.contact-info-list li {
  list-style-type:none;
  padding: 1.25rem 0;
  text-align:center;
  width: 50%;
  font-size: 1rem;
  font-weight: 500;
  word-break: break-word;
  display: flex;
  flex: 1 1 0;
  align-items: center;
  justify-content: center;
  line-height: 130%;
  color: #717b94;
}

ul.contact-info-list li:nth-child(2) {
  background: #004bbe;
  background-image: linear-gradient(90deg, #021e7a, transparent);
  color: #fff;
  margin: 2rem;
  padding: 1.25rem;
  border-radius:6px;
  box-shadow: 0 10px 20px rgb(33 37 41 / 20%);
  width: 300px;
  cursor: pointer;
  line-height: 130%;
}

ul.contact-info-list li a, ul.contact-info-list li a :hover
{color:#fff!important;text-decoration:none!important;display: block;border: 0;font-weight: 500;font-size: 1.2rem;}


ul.testimonial-list {
  column-count:3;
  column-gap: 1rem;
  row-gap: 1rem;
  padding: 0;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
}

ul.testimonial-list li {
  list-style-type:none;
  text-align: left;
  border: #0b1241;
  padding: 2.25rem 2.5rem 2rem;
  font-size: 1.05rem;
  line-height: 130%;
  flex: 1;
  border-radius: 24px;
  background-color: #ffffff;
  position: relative;
  box-sizing: border-box;
}

ul.testimonial-list li::before {
  content:'';
  position:absolute;
  width: 90px;
  height: 90px;
  right: 1.25rem;
  top:-6px;
  border: 7px solid #fff;
  border-radius:100%;
  background: #ffffff;
  background-image: url(img/quoted.svg);
  background-size: contain;
}

ul.testimonial-list li p:first-of-type {
  font-size: .9rem;
  line-height:1.3rem;
  margin-bottom: 1.5rem;
  font-style: italic;
}


.wp-block-envira-envira-gallery {
    background-color: rgb(255 255 255 / 80%);
    display: block;
    backdrop-filter: blur(10px);
    border-radius: 24px;
    overflow: hidden;
    padding: 3rem 3rem 2rem;
    box-shadow: 0 10px 20px rgb(33 37 41 / 20%);
  }



.cf7-messagebox-container {
  background: rgb(255 255 255 / 80%);
  backdrop-filter: blur(10px);
  padding: 4rem 3rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  line-height: 130%;
  border-radius: 24px;
  box-shadow: 0 10px 20px rgb(33 37 41 / 20%);
}

.messagebox-data {
  width: 100%;
  display: block;
}

.messagebox-textmsg {
  width: 100%;
  display: block;
}




.wpcf7-checkbox input[type="checkbox"],
.wpcf7-acceptance input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.wpcf7-checkbox .wpcf7-list-item-label,
.wpcf7-acceptance .wpcf7-list-item-label {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
    line-height: 24px;
    text-align: left;
}

.wpcf7-checkbox .wpcf7-list-item-label::before,
.wpcf7-acceptance .wpcf7-list-item-label::before {
    content: "";
    position: absolute;
    left: 0;
    top: 12px;
    transform: translateY(-50%);
    height: 22px;
    width: 22px;
    background-color: rgb(194 218 250 / 60%);
    border: 0;
    border-radius: 3px;
    transition: all 0.2s ease-in-out;
}

.wpcf7-checkbox .wpcf7-list-item-label::after,
.wpcf7-acceptance .wpcf7-list-item-label::after {
    content: "";
    position: absolute;
    left: 8px;
    top: 12px;
    transform: translateY(-60%) rotate(45deg);
    width: 6px;
    height: 11px;
    border: solid white;
    border-width: 0 2px 2px 0;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}

.wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label::before,
.wpcf7-acceptance input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
    background-color: #004bbe;
    border-color: rgb(153 162 185 / 20%);
    border: 0;
}

.wpcf7-checkbox input[type="checkbox"]:checked + .wpcf7-list-item-label::after,
.wpcf7-acceptance input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
    opacity: 1;
}

.wpcf7-checkbox input[type="checkbox"]:focus + .wpcf7-list-item-label::before,
.wpcf7-acceptance input[type="checkbox"]:focus + .wpcf7-list-item-label::before {
    box-shadow: 0;
}





label {
    display: inline-block;
    margin-bottom: 1rem;
    font-size: 1rem;
    width: 100%;
}

input {width:100%;padding: 9px;margin-top: .25rem;background-color: rgb(194 218 250 / 60%);{color: rgba(255, 255, 255, .5) !important;font-size: 1rem;};border: 0;/* border-radius: 4px; */outline: none;height: auto;}

textarea {
  overflow: auto;
  resize: vertical;
  width: 100%;
  height: 230px;
  padding: 9px;
  margin-top: .25rem;
  background-color: rgb(194 218 250 / 60%);
  border: 0;
  outline: none;
  border-radius: 4px;
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    width: 100%;
    height: 24px;
}


.wpcf7-list-item { padding:0; margin:0!important; }

.acceptance-box {
  grid-column: span 2;
  margin-top: 10px;
  text-align: center;
}

.submit-box {
    grid-column: span 2;
    text-align: center;
    max-height: auto;
}

.wpcf7-submit {
  max-width:300px;
  padding: 1.25rem;
  text-transform: uppercase;
  background-color: #004bbe;
  color: #fff;
  border-radius: 6px;
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 500;
  height: auto;
  word-break: break-word;
  background-image: linear-gradient(90deg, #021e7a, transparent);
  }


.wpcf7-spinner {display: none!important;}




footer {
  padding: 6rem 0;
  margin-top: 6rem;
  background: rgb(4 29 82 / 90%);
  color:#fff;
}

.foophone {position: relative;padding-left: 25px;font-size: .9rem;}
.foophone::before {
                  content:"";
                  position: absolute;
                  width:18px;
                  height:18px;
                  border-radius:100%;
                  background:#183063;
                  left:0;
                  top:6px;
                  background-image:url(img/foophone.svg);
                  background-size:cover;
                  border: 1px solid;
                  }

.footext {
    color: rgba(255, 255, 255, 1) !important;
    font-size: 1rem;
    font-weight:500
}


ul.footer-menu { padding:0;
               margin:0; }

ul.footer-menu li { list-style-type:none; }

ul.footer-menu li a {
    display:block;
    padding:.5rem 0rem .5rem 1.75rem;
    font-size: 1rem;
    color: #cbe3ff;
    opacity: .8;
    position:relative;
    line-height: 160%;
}

ul.footer-menu li a:hover {
  opacity:1;
  text-decoration:0;
}

ul.footer-menu li a::before {
  content:"";
  position:absolute;
  width:6px;
  height:6px;
  border:2px solid;
  border-radius:100%;
  left:6px;
  top: 17px;
  background:#fff;
}


.g-box {
  background-color: rgb(255 255 255 / 80%);
  display: block;
  backdrop-filter: blur(10px);
  border-radius: 24px;
  overflow: hidden;
  padding: 3rem 3rem 2rem;
  box-shadow: 0 10px 20px rgb(33 37 41 / 20%);
  text-align:center;
  min-width: 100%;
}

.latest-box {
  background-color: rgb(255 255 255 / 80%);
  display: block;
  backdrop-filter: blur(10px);
  border-radius: 24px;
  overflow: hidden;
  padding: 3rem 3rem 2rem;
  box-shadow: 0 10px 20px rgb(33 37 41 / 20%);
  text-align:center;
  min-width: 100%;
}


.latest-box a.gallery, .latest-box a.gallery:hover {padding:0!important;margin: 0;}

.latest-box a, .latest-box a:hover {
               display:inline-block;
               margin-top: 2rem;
               margin-bottom:1rem;
               border: 0;
               max-width:300px;
               border-radius:6px;
               font-size: 1.2rem;
               line-height: 1.5rem;
               padding: 1.25rem;
               font-weight: 500;
               background-color: #004bbe;
               background-image: linear-gradient(90deg, #021e7a, transparent);
               color: #fff;
              }

.latest-box ul.latestworks-gallery {
    display: flex !important;
    flex-wrap: wrap !important;
    margin: 0 0 3rem 0;
    width: 100%;
    padding:0!important;
    margin:0!important;
    gap: 2px;
}

.latest-box ul.latestworks-gallery  li {
    list-style: none;
    display:flex;
    flex: 0 0 calc(25% - 2px)  !important;
    max-width: calc(25% - 2px) !important;
    margin: 0!important;
    padding: 0!important;
    overflow: hidden;
}

.latest-box ul.latestworks-gallery li img {
    display: block;
    width: 100%;
    height:100%;
    aspect-ratio: 10/7.5;
    object-fit: cover;
    border-radius: 1px;
    margin: 0;
    padding: 0;
}



.subpage-content h1.gallery-title { text-align: center; margin-bottom: 4.5rem!important; position: relative; }

.subpage-content h1.gallery-title::before {
  content:"";
  position:absolute;
  left:50%;
  bottom:-2.5rem;
  width:2px;
  height:1.75rem;
  background: #ffffff;
}

.subpage-content h1.gallery-title::after {
  content:"";
  position:absolute;
  left:50%;
  top:-2.5rem;
  width:2px;
  height:1.75rem;
  background: #ffffff;
}


hr { display:none; }

.subpage-content h1.subpage-title {
  font-size: 3.5rem;
  margin: 4.5rem 0 2rem;
  word-break: break-all;
  text-transform: uppercase;
  z-index: 3;
  width: 100%;
}

.subpage-content h1 {
  font-size: 1.75rem;
  font-weight: 600;
  margin: 4.5rem 0 2rem;
  width: 100%;
}

.subpage-content h2 {
  font-size: 180%;
  margin-bottom: 2.25rem;
  margin-top: 6rem;
  text-align: left;
}
.subpage-content h2::before,
.subpage-content h2::after {
  display: none;
}






@media only screen and (max-width: 1024px) {

  nav ul li a, nav ul li a:hover {
      padding: 1rem 1.5rem;
      font-size: .9rem;
  }

  .text-content-main-i h2 {
      font-size: 400%;
      margin-bottom: 3rem;
  }

  .img-main-i img {
      margin-top: 0;
  }

  h2 {
    font-size: 2.25rem;
    margin-bottom: 4rem;
    word-break: break-word;
  }



  ul.howwework-box {
    column-gap: .5rem;
  }

  ul.howwework-box li {
    position: relative;
    padding: 180px 0 1rem;
    font-size: 1.1rem;
    line-height: 1.7rem;
  }

  ul.howwework-box li::before {
    content: "";
    position: absolute;
    left: calc(50% - 75px);
    top: 15px;
    margin-bottom: 0.5rem;
    width: 150px;}

  ul.footer-menu li a {
    font-size: 1rem;
  }


  ul.testimonial-list {/* flex-wrap: wrap; */}

  ul.testimonial-list li:nth-child(1),
  ul.testimonial-list li:nth-child(2) {
    flex: 0 0 49%;
    box-sizing: border-box;
  }

  ul.testimonial-list li:nth-child(3) {
    flex: 0 0 100%;
    box-sizing: border-box;
  }


}




@media only screen and (max-width: 910px) {

  .text-content-main-i h2 { font-size: 300%}

  .img-main-i img {
     margin-top: 3.5rem;
     padding: 0;
     margin-left: 0;
     margin-right: 0;
  }


  .headline {
    margin-bottom: 2.25rem;
  }


  nav ul { display: none; }

  .topmenu-inout { display: block; }

  .menu-hotline { display: block; }

  footer .menu-hotline { display: none!important; }


  .container {
    padding: 0 .75rem;
  }


  ul.services-list {
    column-count: 2;
    padding: 4rem 3rem;
  }

  ul.contact-info-list li {
    word-break: break-word;
  }


  ul.howwework-box {
      column-count: 3;
      column-gap: 0;
    }

  ul.howwework-box li {
      flex: 1 1 25%;
    }



  ul.testimonial-list li:nth-child(1),
  ul.testimonial-list li:nth-child(2) {
    flex: 0 0 100%;
    box-sizing: border-box;
  }


  footer .col-sm-3 { min-width:30%; }
  footer .col-sm-6 { min-width:auto; max-width:40%; }

}



@media only screen and (max-width: 768px) {

  #section-intro {
  padding-top: 1rem;
  padding-bottom: 4rem;
}

  #section-5 {
    padding-top: 6rem;
    padding-bottom: 0;
  }

  .contact-info-box { padding-bottom:2rem; }


  ul.contact-info-list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
    padding: 0;
    }

  ul.contact-info-list li  {
    width:100%;
    text-align:center;
    margin-top:0;
    margin-bottom: 0;
    padding-top: 0;
    }

  ul.contact-info-list li:nth-child(2) {
    order:-1;
    padding: 1.25rem 1rem;
    margin: 3rem 0 2rem;
    display: flex;
    justify-content: center;
    align-content: center;
    width: 100%;
    max-width: 100%;
  }

  ul.testimonial-list {
    column-count: 1;
  }

  ul.testimonial-list li { flex:auto; }

  .headline { margin-bottom:1rem; }

  .img-main-i img {
    max-width: 80%;
    margin: 3rem 10% 0.5rem;
  }

  .text-content-main-i {
    padding: 0 2.25rem;
  }

  .text-content-main-i h2 {
    margin-top: 2rem;
  }

  .cf7-messagebox-container {
    display:block;
    grid-template-columns:unset;
    gap:unset;
  }


  footer .col-sm-3 {min-width: 50%;padding: 0 2.25rem;}
  footer .col-sm-6 {min-width: 100%;margin-bottom:2rem;padding: 0 2.25rem;word-break: break-all;}



  .latest-box ul.latestworks-gallery  li {
    list-style: none;
    display:flex;
    flex: 0 0 calc(50% - 2px)  !important;
    max-width: calc(50% - 2px) !important;

    }




@media only screen and (max-width: 640px) {


  #section-intro {
        padding-top: 0;}

ul.services-list {
        column-count: 1;
        padding: 4rem 3rem;
    }


    ul.howwework-box li {
        flex: 1 1 49%;
    }


}



@media only screen and (max-width: 467px) {

  .text-content-main-i h2 {
    word-break:break-word;
    margin-top: 1rem;
  }

  .wpcf7-submit {
    max-width: 100%;}

  .latest-box a, .latest-box a:hover {
    max-width: 100%;
    /* background-image: linear-gradient(90deg, #021e7a, transparent); */
    }

.container { padding: 0 0!important; }

ul.services-list {
  column-count: 1;
  padding: 4rem 2rem;
  }

.contact-info-box {
  padding: 1rem 2rem 2rem;
  }


ul.howwework-box li {
    position: relative;
    padding: 180px 0 1rem;
    font-size: 1.1rem;
    line-height: 130%;
}

ul.howwework-box li::before {
    left: calc(50% - 75px);
    margin-bottom: 0.5rem;
    width: 150px;
}

.wp-block-envira-envira-gallery {

  padding: 2rem 2rem 1rem;
}


ul.testimonial-list li {
  padding: 2.25rem 2rem 2rem;
}


.cf7-messagebox-container {
  padding:2.5rem 2rem 3rem;
}


.latest-box {
  padding: 2rem 2rem 1.25rem;
}



.g-box {
  padding: 2rem 2rem 1rem!important;
}


}




  @media only screen and (max-width: 367px) {

    .text-content-main-i h2 {
      word-break:break-all;  }
